:root {

    --mid-brown: #331E1E;
    --light-brown: #5E4B4B;
    --accent-tan: #D3B294;
    --bg-green: #7D8782;
    --white: #FFFFFF;
    --text-light: #D9D9D9;
}



* {
    margin: 0;
    padding: 0;

}

body {
    font-family: 'Roboto Slab', serif;
    background-color: var(--dark-brown);
    color: var(--white);
    line-height: 1.42;
    font-size: 18px;
}


#capa {
    background-image: url(imagens/paadecria.png);
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    width: 100%;
    height: 800px;
}

img {
    width: 100%;
}

/* INICIO HEADER */

header {
    background-color: #251010;

    font-family: 'Roboto Slab', serif;

    padding-top: 20px;
    padding-bottom: 20px;

}

#logo1 {
    width: 296px;

}

#menu_nav {
    width: 80%;
    max-width: 1000px;
    margin: auto;

    display: flex;
    justify-content: space-between;
    align-items: center;

}

#logo1 {
    width: 296px;

}



.menu-container {

    width: 80%;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(12, 1fr);

}



/* Estilo geral dos botões */
.btn-nav {
    background-color: #3D2622;
    /* Marrom ligeiramente mais claro */
    color: #C5B1A1;
    /* Cor do texto bege/areia */
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 8px;
    /* Cantos arredondados */
    font-family: 'Georgia', serif;
    /* Fonte clássica/medieval */
    font-weight: bold;
    font-size: 16px;
    transition: 0.3s;
}

/* Estilo específico para o botão "BILHETEIRA" */
.btn-destaque {
    background-color: #5A4643;
    /* Mais claro para dar destaque */
    color: #D6C4B5;
    text-transform: uppercase;
    /* Letras maiúsculas */
    letter-spacing: 1px;
}

/* Efeito ao passar o rato (hover) */
.btn-nav:hover {
    background-color: #4A322E;
    color: #FFFFFF;
}
























/* .btn-bilheteira {
    background-color: var(--light-brown);
    padding: 8px 15px;
    border-radius: 4px;
}


/* ### MENU  ### */
/* nav#desktop ul {
    margin: 0;
    padding: 0;
    list-style-type: none;

    display: flex;
    justify-content: space-between;
}

nav#desktop ul li {
    margin: 0 10px;
}

nav a {
    color: rgb(255, 255, 255);
    text-decoration: none;
}
 */




#bigmac {
    display: none;

    width: 40px;
    height: 28px;

    position: relative;

    z-index: 30;

    cursor: pointer;
}

#bigmac .linha {
    position: absolute;
    height: 4px;
    width: 100%;


    background-color: white;
    border-radius: 9px;

    opacity: 1;
    left: 0;

    transform: rotate(0deg);
    transition: 0.5s ease-in-out;
}


#bigmac .linha:nth-child(1) {
    top: 0px;
}

#bigmac .linha:nth-child(2) {
    top: 12px;
}

#bigmac .linha:nth-child(3) {
    top: 12px;
}

#bigmac .linha:nth-child(4) {
    top: 24px;
}

#bigmac.open .linha:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}

#bigmac.open .linha:nth-child(2) {
    transform: rotate(45deg);
}

#bigmac.open .linha:nth-child(3) {
    transform: rotate(-45deg);
}

#bigmac.open .linha:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}


nav#mobile {

    display: none;

}



/* FIM HEADER */


/* 

#menu {
    font-size: 27px;
    align-items: center;
}


.navbar {
    background-color: #251010;
    Cor de fundo da barra 
    width: 1559px;
    height: 168px;
    display: flex;

    align-items: center;

    font-family: 'Roboto Slab', serif;
}


#logo1 {
    width: 296px;

}

.navbar ul {
    list-style: none;
    display: flex;
    gap: 30px;
    align-items: center;
}

.navbar a {
    text-decoration: none;
    color: var(--white);
    font-size: 0.9rem;
    text-transform: uppercase;
}

.btn-bilheteira {
    background-color: var(--light-brown);
    padding: 8px 15px;
    border-radius: 4px;
}


 */









/*imagemdefundo*/


#fundo_png_saco {
    background-image: url(imagens/saco_fundo.png);
    background-size: cover;
    width: 100%;
    height: 800px;


}




#fundo_png {
    background-image: url(imagens/Group\ 38.png);
    background-size: cover;
    width: 100%;
    height: 800px;

}











/* Mercado  */







.mercado-intro {
    height: 800px;
    display: flex;
    background-color: var(--bg-green);
    color: var(--dark-brown);
}


.container-split {
    display: grid;
    grid-template-columns: 1.5fr 1fr;
    width: 100%;
}

.image-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}


.text-box {
    padding: 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    text-align: center;
}

h2 {
    align-self: center;
    margin: 10px;
    font-size: 52px;

}





.btn-vermais {
    margin-top: 20px;
    padding: 10px 25px;
    background-color: var(--light-brown);
    color: white;
    text-decoration: none;
    font-size: 0.8rem;
    align-self: center;
    border-radius: 8px;
    font-family: 'Georgia', serif;
    font-weight: bold;
    font-size: 30px;
}




/* Cards Section */
.cards-section {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    padding: 200px 100px;
    background-color: var(--light-brown);
    text-align: center;
}

.card {
    background: white;
    color: black;
    height: 655px;

}

#jesus {
    height: 50%;
    display: block;
    object-fit: cover;
}

h3 {
    font-size: 70px;

}



.btn-card {
    align-self: center;
    margin-top: auto;
    background-color: #5E4B4B;
    color: var(--white);
    text-decoration: none;
    padding: 20px 30px;
    border-radius: 8px;
    font-family: 'Georgia', serif;
    font-weight: bold;
    font-size: 30px;



}

#paragrafos {
    font-size: 40px;
    margin-left: 6px;
    margin-right: 6px;
    margin-bottom: 30px;

}





#info_footer {


    background-color: var(--accent-tan);
    color: var(--mid-brown);

    padding: 60px 0;
}


/* Info Footer Grid */
.info-footer-grid {

    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 40px;

    width: 90%;
    margin: 0 auto;



}

.info-box {
    padding: 40px;
}

.info-horarios {
    background-color: #907054;


    grid-column: span 3;
}

.info-precos {
    background-color: #907054;
    grid-column: span 3;

}



.info-box p {

    font-size: 20px;


}

.info-box h4 {
    font-size: 64px;
    margin-bottom: 10px;



}

.info-image {
    grid-column: span 6;
}

.info-image img {
    object-fit: cover;

}

/* Footer */
.main-footer {
    padding: 20px;
    background-color: var(--dark-brown);
    text-align: center;
}

.main-footer img {
    max-width: 80%;
    filter: brightness(0) invert(1);
    /* Torna os logos brancos */
}


/* eXPERIENCIAS */


h4 {
    font-size: 45px;
    font-weight: normal;
}


.fundo_claro {
    background-color: var(--accent-tan);


}

.fundo_escuro {
    background-color: #5E4B4B;


}

.conteudo {
    width: 80%;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(12, 1fr);
    align-items: center;
}


.item_6_col {
    grid-column: span 6;
    margin-top: 120px;
    margin-bottom: 120px;

}

/* Imagens*/
#escuras {

    grid-column: 6 / 12;
    display: block;
}

#espadas {
    grid-column-start: 1;
    grid-column-end: 6;
    display: block;
}

.comprar-o-bilhete {
    align-items: flex-start;
    text-align: right;

}






h5 {
    font-size: 20px;
    font-weight: normal;
}

#botao-yellow {
    height: 259px;
    width: 259px;
}

#letras-bilhete {
    font-size: 40px;
    margin-top: 105px;
    text-align: center;
    grid-column-start: 6;
    grid-column-end: 13;
    font-weight: lighter;

}

h6 {
    font-size: 64px;
    font-weight: lighter;
}



#letras-bilhete {
    margin-top: 100px;
    text-align: center;

    grid-column-end: 13;
}





#vela {
    height: 300px;
    display: block;
}

#footer {
    display: block;
    height: 224%;
}





/* ############*/
/*  RESPONSIVO */
/* ############*/



@media (max-width:800px) {

    header {
        width: 100%;

        position: fixed;
        top: 0;
    }

    #menu_nav {
        width: 95%;
    }

    #bigmac {
        display: block;
    }

    h1 {
        margin: 0;
        text-align: center;
        padding: 20px 0;
    }

    nav.navbar-medieval {
        display: none;

    }

    nav#mobile {
        display: block;
        position: fixed;


        z-index: 20;
        width: 100%;
        left: -100vw;
        top: 172px;
        transition: .3s linear;

        background-color: var(--accent-tan)
    }


    nav#mobile.menu_abre {
        left: 0;
        
    }

    #escuro {
        margin-top: 132px;
    }



    .conteudo {

        grid-template-columns: 1fr;
    }

    .item_6_col {
        grid-column: span 1;
    }

    .troca {
        order: -1;
    }

    nav#mobile ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
    }

    nav#mobile li {
        width: 100%;
        padding: 20px 0;
        text-align: center;
        height: 80px;
    }

    .cards-section {

        display: block
    }

    .card {
        margin-top: 50px;
        margin-bottom: 50px;
    }


    .btn-card {
        padding: 15px 20px;
        font-size: 20px;
        margin-bottom: 20px;
        margin-top: 0px;
    }


    #paragrafos {
        font-size: 30px;
        margin-left: 6px;
        margin-right: 6px;
        margin-bottom: 45px;

    }

    #fundo_png_saco {
        background-image: url(imagens/sacoresponsivo.png);
        background-size: cover;
        height: 500px;
        background-position: left center;
        margin-top: 132px;


    }


    h3 {
        font-size: 30px;
    }

    h6 {
        font-size: 20px;

    }

    #letras-bilhete {
        grid-column: 9/13;
    }

    #botao-yellow {
        width: 115px;
        height: 115px;

    }

    #fundo_png {
        background-image: url(imagens/responsivo.png);
    }

    .datas {
        font-size: 25px;
    }

    .info-footer-grid {
        grid-template-columns: 1fr;
    }

    .info-horarios {
        grid-column: span 1;
    }

    .info-precos {
        grid-column: span 1;
    }

    .info-image {
        grid-column: span 1;
    }

}